#top_panel {
	margin: 0 auto;
	position: fixed;
	top: 0;
	width: 984px;
	height: 48px;
	z-index: 1002;
}

.top_panel_content {
	background: url('images/top_panel_bg.png') repeat-x;
	width: 967px;
	height: 48px;
	left: 0;
	position: relative;
}

.top_panel_content_menu {
	float: left;
	top: 6px;
	left: 10px;
	position: relative;
	font-size: 12px;
	font-family: "PT Sans Caption", sans-serif;
	color: #ffffff;
	width: 100%;
}

.top_panel_content_menu ul {
	width: 100%;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	height: 30px;
}

.top_panel_content_menu ul li {
	margin: 0;
	border: 0 none;
	padding: 4px;
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	height: 30px;
}

.top_panel_content_menu ul li a,
.top_panel_content_menu ul li a:link,
.top_panel_content_menu ul li a:visited,
.top_panel_content_menu ul li a:active {
	color: #dddd00;
	border-bottom: 1px dotted #dddd00;
	text-decoration: none;
}

.top_panel_content_menu ul li a:hover {
	color: #ffffff;
	border-bottom: none;
	text-decoration: none;
}

.newsdesk_pageResults_curent {
	color: #ffffff;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #496ccf;
	padding: 4px;
}

.newsdesk_pageResults,
.newsdesk_pageResults u,
a.newsdesk_pageResults u,
a.newsdesk_pageResults:link u,
a.newsdesk_pageResults:visited u,
a.newsdesk_pageResults:active u {
	color: #383838;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #ebebeb;
	padding: 4px;
	text-decoration: none;
}

a.newsdesk_pageResults:hover u {
	color: #496ccf;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 4px;
	text-decoration: none;
}

.layer1 {
	position: relative;
	background: #f0f0f0;
	left: -30px;
	top: 148px;
}

.layer2 {
	position: absolute;
	bottom: 0;
	right: 0;
}

.head_bg {
	height: 80px;
	width: 800px;
	vertical-align: middle;
}

.head_bg_div {
	background: url('images/header_bg.png') repeat-x center top;
	width: 698px;
	height: 80px;
	padding-top: 0;
	position: relative;
	float: left;
}

.head_txt {
	font-weight: normal;
	font-size: 14px;
	font-family: "PT Sans Caption", sans-serif;
	color: #d3d3d3;
}

.head_menu {
	background: url('images/head_menu_bg1.png') repeat-x;
}

.bottom_menu {
	height: 172px;
	background: url('images/footer_bg.gif') no-repeat;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.w_w_col {
	background: url('images/w_&_w_col.png') no-repeat;
	width: 290px;
	height: 41px;
	font-family: "PT Sans Caption", sans-serif;
	color: #ffffff;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-weight: bold;
}

.gal_bg {
	background: url('images/bg.png') repeat-x;
}

.gal_bg_left {
	background: url('images/bg.png') no-repeat;
}

.gal_bg_right {
	background: url('images/bg.png') no-repeat;
}

.w_w_red_st {
	background: url('images/red_st_bg.png') no-repeat;
	height: 41px;
	width: 175px;
	font-family: "PT Sans Caption", sans-serif;
	color: #ffffff;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
}

td.w_w_red_st:hover {
	cursor: pointer;
}

td.w_w_oct {
	background: url('images/oct_kos_vost_bg.png') no-repeat;
	height: 41px;
	width: 136px;
	font-family: "PT Sans Caption", sans-serif;
	color: #ffffff;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
}

td.w_w_oct:hover {
	cursor: pointer;
}

.pan {
	font-family: "PT Sans Caption", sans-serif;
	color: #eeeeee;
}

.pan2 {
	display: none;
	background-color: #ffffff;
	width: 400px;
	height: 100px;
}

.cinematoday_mod_header {
	color: #feffb2;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.cinematoday_mod_header1 {
	color: #feffb2;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.cinematoday_mod_header2 {
	color: #ff0000;
	font-weight: bold;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
}

.cinematoday_mod_header3 {
	color: #ffffff;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 11px;
}

.cinematoday_mod_seans {
	color: #000000;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
}

a.cinematoday_mod_link_seans,
a.cinematoday_mod_link_seans:link,
a.cinematoday_mod_link_seans:visited,
a.cinematoday_mod_link_seans:active {
	color: #000000;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.cinematoday_mod_link_seans:hover {
	color: #000000;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

td.cinematoday_mod_up {
	background: url('images/oct_kos_vost_bg.png') no-repeat;
	height: 41px;
	width: 136px;
	font-family: "PT Sans Caption", sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

td.cinematoday_mod_up:hover {
	cursor: pointer;
}

.cinemaNavigation {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 5px;
}

.newsdesk_search_description {
	font-family: "PT Sans Caption", sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
}

.smallTextReview {
	font-family: "PT Sans Caption", sans-serif;
	color: #000000;
	font-size: 12px;
}

a.linkReviewsCarusel,
a.linkReviewsCarusel:link,
a.linkReviewsCarusel:visited,
a.linkReviewsCarusel:active {
	font-family: "PT Sans Caption", sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}

a.linkReviewsCarusel:hover {
	font-family: "PT Sans Caption", sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
}

.gal_footer_bg {
	font-family: "PT Sans Caption", sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	background: url(images/gal_footer_bg_black_1.png);
}

.gal_footer_bg_over {
	font-family: "PT Sans Caption", sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	background: url(images/gal_footer_bg_hover.png);
}

.gal_footer_bg_header {
	font-family: "PT Sans Caption", sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding-left: 8px;
	background: url(images/gal_footer_bg_black_1.png);
}

.newsdesk_search {
	width: 200px;
	height: 30px;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.news {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
}

a.compred,
a.compred:link,
a.compred:visited,
a.compred:active {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.compred:hover {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.linkCart1,
a.linkCart1:link,
a.linkCart1:visited,
a.linkCart1:active {
	font-size: 12px !important;
	text-decoration: none !important;
	color: #AA0000 !important;
	font-weight: bold !important;
}

a.linkCart1:hover {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px !important;
	text-decoration: none !important;
	color: #AA0000 !important;
	font-weight: bold !important;
}

a.linkCart2,
a.linkCart2:link,
a.linkCart2:visited,
a.linkCart2:active {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px !important;
	text-decoration: none !important;
	color: #AA0000 !important;
	font-weight: bold !important;
}

a.linkCart2:hover {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px !important;
	text-decoration: none !important;
	color: #AA0000 !important;
	font-weight: bold !important;
}

/* lightbox effect */
.black_overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	-moz-opacity: 0.9;
	opacity: .90;
	filter: alpha(opacity=90);
}

.white_content {
	display: none;
	position: fixed;
	top: 35%;
	left: 35%;
	width: 350px;
	height: 150px;
	padding: 10px 10px 10px 10px;
	background-color: #000;
	z-index: 1002;
	opacity: 0.9;
	color: #fff;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 10px #474545;
	-webkit-box-shadow: 0 0 10px #474545;
	box-shadow: 0 0 10px #474545;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

.white_content a {
	color: #dddd00;
	float: left;
	width: 33%;
	font-size: 20px;
	line-height: 1.5;

}

.changeRegion {
	position: absolute;
	top: 8px;
	left: 88%;
	width: 110px;
	color: #ffffff;
	padding: 4px;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px !important;
	z-index: 1003;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
}

.changeRegion a,
.changeRegion a:link,
.changeRegion a:visited,
.changeRegion a:active {
	color: #ffff00;
	font-size: 12px;
	font-family: "PT Sans Caption", sans-serif;
	text-decoration: underline;
}

.changeRegion a:hover {
	color: #ffffff;
	font-size: 12px;
	font-family: "PT Sans Caption", sans-serif;
	text-decoration: none;
}

a.light,
a.light:link,
a.light:visited,
a.light:active {
	color: #000000;
	font-size: 12px;
	font-family: "PT Sans Caption", sans-serif;
	text-decoration: underline;
}

a.light:hover {
	color: #ff0000;
	font-size: 12px;
	font-family: "PT Sans Caption", sans-serif;
	text-decoration: none;
}

/* lightbox effect eof */

.carusel_title_name {

	background: url("images/gal_footer_bg_black_reverse_1.png") repeat scroll 0 0 #000000;
	text-decoration: none;
	color: #ffffff;

}

.carusel_title_name:hover {
	background: url("images/gal_footer_bg_hover_reverse.png") repeat-x #000000;
	background-position: 0px 0px;
	text-decoration: underline;
	color: #ffffff;

}

.carusel_title_name a {

	display: block;

}

.image-menu {
	bottom: -15px;
	position: absolute;
	right: 0;
	text-align: right;
}

.image-menu li {
	display: block;
	width: 100px;
}

.image-menu a {
	background: none repeat scroll 0 0 #AAAAAA;
	border-top: 1px solid #CCCCCC;
	color: #FFFFFF;
	display: block;
	padding: 0 2px;
	text-decoration: none;
}

.image-menu a:hover {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #AAAAAA;
}

.i-hover {
	height: auto !important;
	min-height: 60px;
	position: relative;
}

.eventsHeading {
	font-size: 14px;
	font-weight: bold;
	background: #d1d1d1;
	padding: 4px 4px 4px 15px;
	color: #000000;
}

.eventsHeading a,
.eventsHeading a:link,
.eventsHeading a:active,
.eventsHeading a:visited {
	font-size: 14px;
	font-weight: bold;
	background: #d1d1d1;
	padding: 4px 4px 4px 15px;
	color: #000000;
}

.eventsContents {
	font-size: 12px;
	background: #dbdbdb;
	padding: 4px;
	color: #000000;
}

.eventsMenu {
	font-size: 12px;
	font-weight: bold;
	background: #ebebeb;
	padding: 4px 4px 4px 15px;
	color: #000000;
}

.article_topic {

	font-size: 12px;
	background: url(images/article_bg_title.png) repeat-x;
	padding: 10px;

}

.article_topic_tr {

	height: 30px;

}

/* new cinema today */
.today_main {
	width: 980px;
	height: 248px;
	position: relative;
}

.today_header {
	background: url('img/today_bg.png') no-repeat;
	width: 281px;
	height: 41px;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
}

.today_header p {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	color: #ffffff;
	margin-left: 35px;
	margin-top: 13px;
	font-weight: bold;
}

p.seans a {

	background: #cccccc;
	padding: 5 2 2 2;
	color: #000000;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	text-decoration: none;

}

.cinema_name {
	background: url('img/cinema_name_bg.png') no-repeat;
	width: 138px;
	height: 41px;
	float: left;
	position: relative;
	cursor: pointer;
}

.cinema_name_active {
	background: url('img/cinema_name_bg_hover.png') no-repeat;
	width: 138px;
	height: 41px;
	float: left;
	position: relative;
	cursor: pointer;
}

.cinema_name p {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	color: #ffffff;
	margin-top: 5px;
	margin-left: 5px;
	font-weight: normal;
}

.cinema_name_active p {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #DDDD00;
	text-decoration: none;
	margin-top: 5px;
	margin-left: 5px;
}

.prev {
	width: 24px;
	height: 41px;
	float: left;
	position: absolute;
	top: 0;
	left: 381px;
}

.next {
	width: 24px;
	height: 41px;
	float: left;
	position: absolute;
	top: 0;
	left: 956px;
}

.cinema_container {
	width: 552px;
	height: 41px;
	position: absolute;
	top: 0;
	left: 404px;
	overflow: hidden;
}

.control {
	height: 41px;
	z-index: 1;
	left: 0;
	top: 0;
	position: absolute;
}

.today_films {
	background: url('img/bg.png') no-repeat;
	width: 980px;
	height: 207px;
	position: absolute;
	top: 41px;
	left: 0;
}

.main_films_container {
	width: 932px;
	height: 177px;
	position: absolute;
	top: 0;
	left: 24px;
	overflow: hidden;
}

.main_control {
	height: 177px;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.main_control_active {
	height: 177px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

.films_container {
	height: 175px;
	width: 466px;
	float: left;
}

.films_container img {
	float: left;
	padding: 10px;
}

.films_container p {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 11px;
	color: #ffffff;
	margin: 10px;
}

.films_container .news_header {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 13px;
	color: #ffffe5;
	font-weight: bold;
}

.films_container .where {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 11px;
	color: #ffffe5;
	font-weight: bold;
}

.main_prev {
	width: 24px;
	height: 41px;
	float: left;
	position: absolute;
	top: 60px;
	left: 0;
}

.main_next {
	width: 24px;
	height: 41px;
	float: left;
	position: absolute;
	top: 60px;
	left: 956px;
}

.separator {
	background: url('img/separator.png') repeat-x;
	width: 960px;
	height: 3px;
	position: absolute;
	top: 177px;
	left: 10px;
}

.gal_footer {
	width: 940px;
	height: 29px;
	position: absolute;
	top: 178px;
	left: 20px;
}

.gal_foot, .gal_footer div {
	width: 90px;
	height: 29px;
	top: 178px;
	float: left;
	text-align: center;
	padding-top: 5px;
}

.gal_foot:hover {
	background: url('img/gal_footer_bg_hover.png') repeat-x;
	width: 90px;
	height: 29px;
}

.gal_foot_active {
	background: url('img/gal_footer_bg_hover.png') repeat-x;
}

.gal_footer p {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	color: #ffffff;
	display: inline;
}

.gal_foot a {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.gal_footer .gal_footer_caption {
	width: 130px;
	height: 29px;
	float: left;
	padding-top: 5px;
}

/* new cinema today eof */

.main_loading {
	position: fixed;
	z-index: 1003;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	-moz-opacity: 0.6;
	opacity: .60;
	filter: alpha(opacity=60);
	display: none;
}

/* Top menu BOF */
/*div{float: left;}*/
#menu_cont {
	background: url('images/menu_bg.png') repeat-x;
	height: 47px;
	width: 968px;
}

#menu_cont ul {
	font-size: 12px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu_cont li {
	display: inline;
	float: left;
	height: 44px;
}

#menu_cont li a {
	display: block;
	padding: 13px 20px;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	color: #383838;
	font-weight: bold;
}

#menu_cont li a:hover {
	display: block;
	color: #383838;
}

#menu_cont li a:hover {
	display: block;
	background: #9c9d9e;
}

.sub_menu_cont {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 250px;
	display: none;
	position: absolute;
	top: 44px;
	background: #aaaaaa;
	border-bottom: 2px solid #bfc0c0;
	border-left: 1px solid #bfc0c0;
	border-right: 1px solid #bfc0c0;
	z-index: 1005;
}

#menu_cont li .sub_menu_cont li {
	height: auto;
	text-align: left;
	background: #9c9d9e;
	width: 250px;
}

.sub_menu_cont a {
	display: block;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 12px;
	color: #383838;
	margin-right: 2px;
	font-weight: bold;
	padding: 7px 0 7px 20px !important;
}

.sub_menu_cont_preview {
	width: 170px;
	height: 90px;
	/* background: #ffffff; */
	position: absolute;
	left: 260px;
	top: 5px;
}

.sub_menu_cont_preview_middle {
	width: 200px;
	height: 140px;
	background: #ffffff;
	position: absolute;
	left: 210px;
	top: 10px;
}

.sub_menu_cont_preview_large {
	width: 200px;
	height: 460px;
	background: #ffffff;
	position: absolute;
	left: 210px;
	top: 10px;
}

/* Top menu EOF */

/* Modal Windows BOF */
#TB_overlay {
	position: fixed;
	z-index: 3;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: none repeat scroll 0 0 #888888;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.35;
	-khtml-opacity: 0.35;
	opacity: 0.35;
	display: none;
}

* html #TB_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + "px");
}

img.btn_close {
	position: absolute;
	left: 310px;
	top: -10px;
	cursor: pointer;
}

#jm-windowsmodal-block {
	padding: 10px 0 0 0;
	position: fixed;
	background-color: #000000;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 15px #333333;
	display: none;
	z-index: 1007;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

#error_message {
	padding: 10px 0 0 0;
	position: fixed;
	background-color: #000000;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 15px #333333;
	display: none;
	z-index: 1007;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.jm-header {
	font-size: 16px;
	font-weight: bold;
	padding-top: 15px;
	text-align: center;
	color: #ffffff;
}

/* Modal Windows EOF */

/* Input field BOF */
.text_input_field {
	/*background: url("images/bg_input.png") repeat scroll 0 0 transparent;*/
	/*height: 32px;*/
	/*margin: 0 5px 3px 2px;*/
	width: 250px;
}

.text_input_field input {
	border: 1px solid #FFFFFF;
	float: left;
	width: 225px;
	font-family: "PT Sans Caption", sans-serif;
	font-size: 14px;
	background: #ffffff;
	margin-right: 15px;
}

/* Input field EOF */

/* Account menu and Region menu BOF */
#account_menu {
	left: -40px;
	padding: 10px 0 10px 30px;
	line-height: 22px;
	display: none;
	position: absolute;
	top: 30px;
	background: #000000;
	z-index: 1007;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	width: 200px;
}

#region_menu {
	left: -55px;
	padding: 10px 0 10px 30px;
	line-height: 24px;
	display: none;
	position: absolute;
	top: 33px;
	background: #000000;
	z-index: 1007;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=10);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	width: 97px;
}

#submenu_tickets {
	left: 95px;
	padding: 10px 0 10px 30px;
	display: none;
	position: absolute;
	top: 45px;
	z-index: 1007;
	width: 440px;
}

#submenu_kinoteatr {
	/*left: 202px;*/
	padding: 10px 0 10px 30px;
	display: none;
	position: absolute;
	top: 45px;
	z-index: 1007;
	/*width: 440px;*/
}

#submenu_newsdesk {
	/*left: 346px;*/
	padding: 10px 0 10px 30px;
	display: none;
	position: absolute;
	top: 45px;
	z-index: 1007;
	/*width: 440px;*/
}

#submenu_aditional {
	/*left: 456px;*/
	padding: 10px 0 10px 30px;
	display: none;
	position: absolute;
	top: 45px;
	z-index: 1007;
	/*width: 440px;*/
}

/* Account menu and Region menu EOF */

/* Orders process BOF*/
#orders_process {
	margin-left: 0;
	width: 683px;
	height: 30px;
	background: url("images/orders_process/orders_process_bg.gif") repeat-x;
}

.orders_process_item_open {
	padding: 7px 0 0 10px;
	font-size: 12px;
	background: url("images/orders_process/orders_process_open_bg.gif") repeat-x;
	width: 100px;
	height: 30px;
	font-weight: bold;
}

.orders_process_item_open a,
.orders_process_item_open a:link,
.orders_process_item_open a:visited,
.orders_process_item_open a:active {
	color: #722323;
	text-decoration: none;
}

.orders_process_item_open a:hover {
	color: #722323;
	text-decoration: none;
	border-bottom: dotted #383838 1px;
}

.orders_process_item_feature {
	padding: 7px 0 0 10px;
	font-size: 12px;
	width: 90px;
	height: 30px;
	font-weight: normal;
}

.orders_process_item_feature a,
.orders_process_item_feature a:link,
.orders_process_item_feature a:visited,
.orders_process_item_feature a:active {
	color: #000000;
	text-decoration: none;
}

.orders_process_item_feature a:hover {
	color: #000000;
	text-decoration: none;
	border-bottom: dotted #383838 1px;
}

.orders_process_item_execute {
	padding: 7px 0 0 10px;
	font-size: 12px;
	width: 90px;
	height: 30px;
	font-weight: normal;
	background: url("images/orders_process/orders_process_open_bg.gif") repeat-x;
}

.orders_process_item_execute a,
.orders_process_item_execute a:link,
.orders_process_item_execute a:visited,
.orders_process_item_execute a:active {
	color: #000000;
	text-decoration: none;
}

.orders_process_item_execute a:hover {
	color: #000000;
	text-decoration: none;
	border-bottom: dotted #383838 1px;
}

.rules_container {
	background: url("images/rules_bg.jpg") repeat-y;
	font-size: 12px;
}

.lines_bg {
	background: url("images/lines_bg.gif") repeat-x;
	font-size: 12px;
	height: 30px;
}

.orderEdit {
	font-size: 12px;
	font-weight: bold;
}

.ordersTotalTitle {
	font-size: 14px;
}

.ordersTotalValue {
	width: 150px;
	font-size: 16px;
	font-weight: bold;
}

/* Orders process EOF*/

#divShoppingCard {
	padding: 4px;
}

/* CINEMA TODAY MAINPAGE MODULES BOF */
#cinema_today_container {

	position: absolute;
	height: 230px;
	width: 663px;
	overflow: hidden;

}

.cinema_today_event {
	float: left;
	padding: 4px;
	height: 230px;
	width: 125px;
	position: relative;
}

.cinema_today_event_image {
	height: 180px;
}

.cinema_today_event_title {
	width: 125px;
}

.cinema_today_icon_info {
	position: absolute;
	top: 10px;
	left: 80px;
}

.cinema_today_info {
	position: absolute;
	top: 30px;
	/*left: -50px;*/
	width: 300px;
	height: auto;
	background: #ffffff;
	display: none;
	z-index: 500;
	padding: 10px;
}

/* CINEMA TODAY MAINPAGE MODULES EOF */

#cinema_future_container {

	position: absolute;
	height: 230px;
	width: 663px;
	overflow: hidden;

}

.cinema_future_event {
	float: left;
	padding: 4px;
	height: 230px;
	width: 125px;
	position: relative;
}

.cinema_future_event_image {
	height: 180px;
}

.cinema_future_event_title {
	width: 125px;
}

.cinema_future_icon_info {
	position: absolute;
	top: 10px;
	left: 80px;
}

.cinema_future_info {
	position: absolute;
	top: 30px;
	/*left: -50px;*/
	width: 300px;
	height: auto;
	background: #ffffff;
	display: none;
	z-index: 500;
	padding: 10px;
}

.event_name {

	margin: 1px;
	background: #cccccc;
	padding: 10px;
	height: 20px;

}

.event_image, .event_desc {

	float: left;

}

.event_name a {

	text-transform: uppercase;
	font-weight: bold;

}

.footer {
	background-color: #e5e8e8;
	height: 120px;
	padding: 0px;
	font-size: 12px;
}

.footer-info {
	position: relative;
	padding: 10px;
}

.footer .item {
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
}

.footer .item3 {
	font-size: 12px;
	height: 33px;
	line-height: 33px;
	vertical-align: middle;
}

.footer .item2 {
	height: 50px;
	line-height: 50px;
}

.footer .item2 img {
	float: left;
	padding-top: 6px;
	margin-right: 5px;
	max-height: 37px;
	vertical-align: middle;
}

.footer .item a {
	text-decoration: none;
}

.footer .item a:hover {
	border-bottom: 1px dotted #496ccf;
}

.footer .item img {
	float: left;
	margin-right: 5px;
}

.footer-info .section {
	display: inline-block;
	vertical-align: top;
	margin-right: 13px;
}

.footer-info .section .megamag{
	width: 100px;
	height: 100px;
}